<?php

/*
Plugin Name: EE Avada Header Fix
Plugin URI: https://burntorangedesign.com
Description: Fixes issue of registration details showing in Avada Layout headers.
Version: 1.0
Author: Event Espresso
Author URI: https://eventespresso.com
Text Domain: eventespresso
*/

/* Begin Adding Functions Below This Line; Do not include an opening PHP tag as this sample code already includes one! */


add_action('awb_remove_third_party_the_content_changes', 'tw_ee_avada_remove_filters', 10);
function tw_ee_avada_remove_filters() {
   remove_filter(
       'the_content',
       array('EED_Event_Single', 'event_details'),
       EED_Event_Single::EVENT_DETAILS_PRIORITY
   );
}

add_action('awb_readd_third_party_the_content_changes', 'tw_ee_avada_readd_filters', 10);
function tw_ee_avada_readd_filters() {
   add_filter(
       'the_content',
       array('EED_Event_Single', 'event_details'),
       EED_Event_Single::EVENT_DETAILS_PRIORITY
   );
}




/* Stop Adding Functions */